OS4 DepotLogo by McFly 
(anonymous IP: 18.204.56.104,1384) 
 HomeRecentStatsSearchSubmitUploadsMirrorsContactInfoDisclaimerConfigAdmin
 Menu

 Features
   Crashlogs
   Bug tracker
   Locale browser
 

 Categories

   o Audio (330)
   o Datatype (47)
   o Demo (186)
   o Development (541)
   o Document (21)
   o Driver (89)
   o Emulation (142)
   o Game (874)
   o Graphics (469)
   o Library (102)
   o Network (206)
   o Office (56)
   o Utility (826)
   o Video (62)

Total files: 3951

Full index file
Recent index file

 Links

  Amigans.net
  OpenAmiga
  Aminet
  IntuitionBase


Support the site


 File comments for:  Graphics » Vector » mindspace.lha

Mindspace

Description: Create MindMaps, UML and quaint pictures
Download: mindspace.lha
Version: 1.3a
Date: 31 Oct 2019
Category: graphics/vector
FileID: 11042
RSS Feed url: http://os4depot.net/modules/comments/rssfeed.php?file=graphics/vector/mindspace.lha

[Back to readme page]   [Add Comment]   [Refresh page]

Comment by: yoodoo2 (82.42.164.186)At: 02 Nov 2019, 16:40File version: 1.3a
Just checked, and the following worked here

Current version is linked to libcairo.so and the following are needed
libcairo.so
fontconfig.so
libpng16.so.16.20.0 which can just be a softlink to libpng.so
libfreetype.so.18, which can just be a softlink to libfreetype.so

eg makelink sobjs:libpng.so.16.20.0 sobjs:libpng.so
etc
 
 
Comment by: PJS (72.209.197.10)At: 02 Nov 2019, 15:03File version: 1.3a
Hi,

I tried to run v1.3a Mindspace, it asked for libpng and libfreetype,
I got the latest versions from here and copied their
/local/newlib/lib/ files to SOBJS: and made softlinks to the files
Mindspace was asking for... No go. Mindspace still doesn't
recognize the "libpng16.so.16.20.0" softlink.

How to proceed?

Thanks in advance,

PJS
 
 
Comment by: Ben (82.197.222.230)At: 01 Nov 2019, 18:08File version: 1.3a
Correction: Libfreetype.so.17
 
 
Comment by: Ben (82.197.222.230)At: 01 Nov 2019, 18:07File version: 1.3a
Shouldn't that be libfree.so.21 in the archive ?

And then rename it to libfreeso.17 ?
 
 
Comment by: jaokim (79.136.42.60)At: 28 Apr 2014, 16:26File version: 1.3
This version, 1.3, also requires libfreetype.so.17.
If you unpack the libfreetype archive to ram, this should work:
copy "RAM Disk:Freetype2/SDK/Local/newlib/lib/libfreetype.so.17" SOBJS:


Other than that, great work! Can't wait to doodle some more mind maps!
 
 

Copyright © 2004-2019 by Björn Hagström All Rights Reserved